---
group:
  name: yanzhenjie
  description: ''
  projects:
  - name: swiperecyclerview
    description: ''
    mirrorRelease: false
    topic: ''
  - name: andpermission
    description: ''
    mirrorRelease: false
    topic: ''
  - name: andserver
    description: ''
    mirrorRelease: false
    topic: ''
  - name: album
    description: ''
    mirrorRelease: false
    topic: ''
  - name: android-zbar-sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nohttp
    description: ''
    mirrorRelease: false
    topic: ''
